{
    "workbench.colorTheme": "Default Dark+",
    "workbench.iconTheme": "material-icon-theme",
    "sync.gist": "c9b804d3863647dfd46be8dd3c36bc65",
    "sync.autoDownload": true,
    "sync.forceDownload": true,
    "sync.quietSync": true,
    "editor.defaultFormatter": "esbenp.prettier-vscode",
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "editor.formatOnSave": true
  },
  "explorer.confirmDragAndDrop": false
}